.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font-size: 0;
	line-height: 0;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 66px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mod_caroufredsel {
	overflow: hidden;
}
.caroufredsel_wrapper {
	cursor: auto !important;
}
.list_carousel {
	padding: 0;
	width: auto;
	position: relative;
	margin: 0 0 0 0;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list_carousel ul li {
	display: block;
	float: left;
}
.list_carousel ul li .item_content {
	padding: 0 0 0 0;
	margin: 0;
	font-size: 30px;
	line-height: 36px;
}
.clearfix {
	float: none;
	clear: both;
}
.caroufredsel_prev,
.caroufredsel_next {
	position: absolute;
	top: 50%;
	display: block;
	height: 20px;
	width: 20px;
	margin: -10px 0 0 0;
	line-height: 20px;
	text-align: center;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.caroufredsel_prev span,
.caroufredsel_next span {
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.caroufredsel_prev {
	left: 30px;
}
.caroufredsel_next {
	right: 0;
}
.caroufredsel_pagination {
	text-align: center;
	padding-top: 97px;
}
.caroufredsel_pagination a {
	display: inline-block;
	padding: 0 0;
	margin: 0 9px 0 8px;
	width: 23px;
	height: 23px;
	position: relative;
}
.caroufredsel_pagination a span {
	text-indent: -9999px;
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.2);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.caroufredsel_pagination a:hover span,
.caroufredsel_pagination a.selected span {
	height: 13px;
	width: 13px;
	top: 5px;
	left: 5px;
	background: #47c7de;
}
@media (max-width: 1200px) {
	.list_carousel {
		margin: 0 0 0 0;
	}
	.list_carousel ul li .item_content {
		padding: 0 0 0 0;
	}
	.caroufredsel_prev {
		left: 0;
	}
}
@media (max-width: 979px) {
	.list_carousel {
		margin: 0 0 0 0;
	}
	.list_carousel ul li .item_content {
		padding: 0 0 0 0;
	}
	.caroufredsel_prev {
		left: 0;
	}
}
